Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8150 - Y2K issue with elm
Summary: Y2K issue with elm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: elm
Version: 4.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 19:24 UTC by Bruno Lopes F. Cabral
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 15:39:54 UTC


Attachments (Terms of Use)

Description Bruno Lopes F. Cabral 2000-01-03 19:24:18 UTC
E-mail sent through elm goes with 100 instead of 2000 year
(field Date:)

Comment 1 Elliot Lee 2000-02-04 15:39:59 UTC
Has been fixed in 6.1


Note You need to log in before you can comment on or make changes to this bug.